# app/api/wechat.py
from fastapi import APIRouter
from app.schemas.msg import FeishuEvent
from app.http_base import unified_resp

import logging
logger = logging.getLogger(__name__)

router = APIRouter(prefix="/event")

# 群聊入口
@router.post("/feishu", summary="通过群ID获取到群信息以及同步数据到本地")
async def feishu(feishuEvent: FeishuEvent):
    return {"challenge": feishuEvent.challenge}

